[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / UseFormArrayControl

# Function: UseFormArrayControl()

> **UseFormArrayControl**(`options`): (`target`, `propertyKey`) => `void`

Defined in: [packages/angular/forms/src/lib/decorators/use-form-array.ts:24](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/decorators/use-form-array.ts#L24)

## Parameters

### options

[`RxapAbstractControlOptions`](../type-aliases/RxapAbstractControlOptions.md) = `{}`

## Returns

`Function`

### Parameters

#### target

`any`

#### propertyKey

`string`

### Returns

`void`
